Last modified: 2013-11-20 04:44:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 41189 - Messages are missing message documentation (/qqq)
Messages are missing message documentation (/qqq)
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Validator (Other open bugs)
master
All All
: High normal with 1 vote (vote)
: Future release
Assigned To: [[kgh]]
https://translatewiki.net/w/i.php?tit...
: easy, i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-10-18 20:20 UTC by [[kgh]]
Modified: 2013-11-20 04:44 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Comment 1 [[kgh]] 2012-10-20 20:58:17 UTC
Adding bug 38638 as tracker bug reference.
Comment 2 Siebrand Mazeland 2013-08-01 16:20:34 UTC
Added URL to missing documentation. Currently 6 string have no documentation at all.
Comment 3 Siebrand Mazeland 2013-10-01 12:24:00 UTC
At the moment there are 6 undocumented messages.
Comment 4 Nemo 2013-11-19 12:36:34 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 5 [[kgh]] 2013-11-19 14:43:51 UTC
Finally I have added the remaining documentation for this extension's messages. I am sorry for letting this rot for 13 months.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links